﻿body {
  font-family: "Poppins", Arial, sans-serif;
  background: #284b63;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 400;
  color: #b3babe;
}

body.menu-show {
  overflow: hidden;
  position: fixed;
  height: 100%;
  width: 100%;
}

a {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  color:  #ffc107;
}

a:hover,
a:focus {
  text-decoration: none;
  color:  #ffc107;
  outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
  line-height: 1.5;
  color: white;
  font-weight: 400;
}

.text-primary {
  color:  #ffc107 !important;
}

.ftco-navbar-light {
  background: transparent !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 3;
}

@media (max-width: 991.98px) {
  .ftco-navbar-light {
    background: #203f54 !important;
    position: relative;
    top: 0;
    padding: 10px;
  }
  .ftco-navbar-light .navbar-brand img{
    width: 30px;
  }

}

.ftco-navbar-light .container {
  width: 1110px;
  margin: 0 auto;
  padding: 0;
  gap: 16px;
}

.ftco-navbar-light .navbar-brand {
  color: #fff;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
  text-transform: lowercase;
  display: flex;
  align-items: baseline;
}

.ftco-navbar-light .navbar-brand:hover,
.ftco-navbar-light .navbar-brand:focus {
  color:  #ffc107 !important;
}

@media (max-width: 991.98px) {
  .ftco-navbar-light .navbar-brand {
    color: #fff;
  }
}

@media (max-width: 991.98px) {
  .ftco-navbar-light .navbar-nav {
    padding-bottom: 20px;
    margin-right: 0;
  }
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
  font-size: 16px;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
  padding-left: 20px;
  padding-right: 20px;
  color: #fff;
  font-weight: 400;
  opacity: 1 !important;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link span {
  position: relative;
  display: block;
  padding-bottom: 2px;
}

@media (max-width: 1199.98px) {
  .ftco-navbar-light .navbar-nav>.nav-item>.nav-link span {
    display: inline-block;
  }
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background:  #ffc107;
  visibility: visible;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link:hover span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

@media (max-width: 991.98px) {
  .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1rem;
    padding-top: 0;
    color: #fff;
  }
}

.ftco-navbar-light .navbar-nav>.nav-item.cta>a {
  color: #fff;
  border: 1px solid  #ffc107;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
  padding-left: 18px;
  padding-right: 18px;
  background:  #ffc107;
  margin-top: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

.ftco-navbar-light .navbar-nav>.nav-item.cta>a span {
  display: inline-block;
  color: #fff;
}

.ftco-navbar-light .navbar-nav>.nav-item.cta>a:hover {
  background:  #ffc107;
  border: 1px solid  #ffc107;
}

.ftco-navbar-light .navbar-nav>.nav-item.cta.cta-colored a {
  border: 1px solid #a0f669;
  background: #a0f669 !important;
}

.ftco-navbar-light .navbar-nav>.nav-item .nav-link.active {
  background: transparent;
  background: none;
  color:  #ffc107;
}

.ftco-navbar-light .navbar-nav>.nav-item .nav-link.active span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}

@media (max-width: 991.98px) {
  .ftco-navbar-light .navbar-nav>.nav-item.active>a {
    color:  #ffc107;
  }
}

.ftco-navbar-light .navbar-toggler {
  border: none;
  color: #ffffff !important;
  cursor: pointer;
  padding: 0;
  text-transform: uppercase;
  font-size: 30px;
  letter-spacing: 0.1em;
}

.ftco-navbar-light .navbar-toggler .oi-menu{
color: #ffff;
}

.ftco-navbar-light .navbar-toggler:hover,
.ftco-navbar-light .navbar-toggler:focus {
  text-decoration: none;
  color:  #ffc107;
  outline: none !important;
}

.ftco-navbar-light.scrolled {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  margin-top: -130px;
  background: #203f54 !important;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  padding: 0 15px;
}

.ftco-navbar-light.scrolled .nav-item>.nav-link {
  color: #fff !important;
}

@media (max-width: 991.98px) {
  .ftco-navbar-light.scrolled .nav-item>.nav-link {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 20px !important;
  }
}

.ftco-navbar-light.scrolled .nav-item.active>a {
  color:  #ffc107 !important;
}

.ftco-navbar-light.scrolled .nav-item.cta>a {
  color: #fff !important;
  background:  #ffc107;
  border: none !important;
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  margin-top: 5px !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

.ftco-navbar-light.scrolled .nav-item.cta>a span {
  display: inline-block;
  color: #fff !important;
}

.ftco-navbar-light.scrolled .nav-item.cta.cta-colored span {
  border-color:  #ffc107;
}

@media (max-width: 991.98px) {
  .ftco-navbar-light.scrolled .navbar-nav {
    background: none;
    border-radius: 0px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
  }
}

.ftco-navbar-light.scrolled .navbar-toggler {
  border: none;
  color: #ffffff !important;
  cursor: pointer;
  padding: 0;
  text-transform: uppercase;
  font-size: 30px;
  letter-spacing: 0.1em;
}

.ftco-navbar-light.scrolled .navbar-toggler .oi-menu{
color: #ffff;
}

.ftco-navbar-light.scrolled .nav-link {
  color: #000000 !important;
}

.ftco-navbar-light.scrolled .nav-link.active {
  color:  #ffc107 !important;
}

.ftco-navbar-light.scrolled.awake {
  margin-top: 0px;
  -webkit-transition: 0.3s all ease-out;
  -o-transition: 0.3s all ease-out;
  transition: 0.3s all ease-out;
}

.ftco-navbar-light.scrolled.sleep {
  -webkit-transition: 0.3s all ease-out;
  -o-transition: 0.3s all ease-out;
  transition: 0.3s all ease-out;
}

.ftco-navbar-light.scrolled .navbar-brand {
  color: #fff;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 24px;
}

.navbar-brand {
  font-weight: 900;
  font-size: 24px;
  text-transform: uppercase;
  line-height: 24px;
}

.hero h3.vr {
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  text-orientation: sideways;
  text-align: center;
  text-orientation: sideways;
  margin: 0rem;
  position: absolute;
  top: 0;
  left: 4em;
  height: 100%;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 5px;
  font-size: 16px;
  z-index: 1;
  color: rgba(0, 0, 0, 0.3);
}

@media (max-width: 1199.98px) {
  .hero h3.vr {
    opacity: 0;
    display: none;
  }
  #home-section.hero{
    display: none;
  }
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-item {
  opacity: 0.4;
}

.owl-carousel .owl-item.active {
  opacity: 1;
}

.owl-carousel .owl-dots {
  text-align: center;
}

.owl-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: #e6e6e6;
  position: relative;
}

.owl-carousel .owl-dots .owl-dot:after {
  position: absolute;
  top: -2px;
  left: -2px;
  right: 0;
  bottom: 0;
  width: 14px;
  height: 14px;
  content: "";
  border: 1px solid rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.owl-carousel .owl-dots .owl-dot:hover,
.owl-carousel .owl-dots .owl-dot:focus {
  outline: none !important;
}

.home-slider {
    -webkit-overflow-scrolling: touch;
}

.owl-carousel .owl-dots .owl-dot.active {
  background: #b3b3b3;
}

.owl-carousel.home-slider {
  position: relative;
  height: 750px;
  z-index: 0;
}

.owl-carousel.home-slider .slider-item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 750px;
  position: relative;
  z-index: 0;
}

@media (max-width: 1199.98px) {
  .owl-carousel.home-slider .slider-item {
    background-position: center center !important;
  }
}

.owl-carousel.home-slider .slider-item .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000;
  opacity: 0;
  pointer-events: none;
}

.owl-carousel.home-slider .slider-item .slider-text {
  height: 750px;
  z-index: 0;
}

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .slider-item .slider-text {
    text-align: center;
  }
}

.owl-carousel.home-slider .slider-item .slider-text .one-third {
    width: 45%;
    position: relative;
    z-index: -1;
    height: 600px !important;
    margin-bottom: 5rem;
}

.owl-carousel.home-slider .slider-item .slider-text .one-third .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000;
  opacity: 0;
}

@media (max-width: 1199.98px) {
  .owl-carousel.home-slider .slider-item .slider-text .one-third {
    width: 85%;
  }
}

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .slider-item .slider-text .one-third {
    width: 100%;
    z-index: 0;
    height: 1024px !important;
  }

  .owl-carousel.home-slider .slider-item .slider-text .one-third .overlay {
    opacity: 0.1;
  }

  .owl-carousel.home-slider .slider-item .slider-text .one-third:after {
    opacity: 0;
  }
}

.owl-carousel.home-slider .slider-item .slider-text .one-forth {
  width: 50%;
  position: relative;
}

@media (min-width: 768px) {
  .owl-carousel.home-slider .slider-item .slider-text .one-forth {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 1200px;
    margin: 0 auto;
  }
}

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .slider-item .slider-text .one-forth {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    padding: 1em;
  }
}

.owl-carousel.home-slider .slider-item .slider-text .one-forth .text {
  width: 100%;
}

@media (min-width: 992px) {
  .owl-carousel.home-slider .slider-item .slider-text .one-forth .text {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    max-width: 50%;
    padding-left: 45px;
    padding-right: 3em;
  }
}

.owl-carousel.home-slider .slider-item .slider-text .subheading {
  color: #000000;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color:  #ffc107;
}

.owl-carousel.home-slider .slider-item .slider-text .text {
  position: relative;
  z-index: 1;
}

.owl-carousel.home-slider .slider-item .slider-text h1 {
  font-size: 60px;
  color: #fff;
  line-height: 1.2;
  font-weight: 800;
}

.owl-carousel.home-slider .slider-item .slider-text h1 span {
  font-weight: 800;
  color:  #ffc107;
}

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .slider-item .slider-text h1 {
    color: #fff;
    font-size: 50px;
  }
}

@media (max-width: 767.98px) {
  .owl-carousel.home-slider .slider-item .slider-text h1 {
    font-size: 40px;
  }
}

.owl-carousel.home-slider .slider-item .slider-text h2 {
  font-size: 30px;
  font-weight: 400;
}

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .slider-item .slider-text h2 {
    color: #fff;
  }
}

.owl-carousel.home-slider .slider-item .slider-text p {
  color: rgba(0, 0, 0, 0.8);
  font-weight: 400;
}

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .slider-item .slider-text p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 23px;
  }
}

.owl-carousel.home-slider .slider-item .slider-text .btn-custom {
  border: 1px solid  #ffc107;
  padding: 5px 20px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
}

.owl-carousel.home-slider .owl-nav {
  position: absolute;
  bottom: 60px !important;
  left: 0;
  right: 0;
  margin: 0 auto;
}

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .owl-nav {
    display: none;
  }
}

.owl-carousel.home-slider .owl-nav .owl-prev,
.owl-carousel.home-slider .owl-nav .owl-next {
  position: absolute;
  width: 60px;
  height: 60px;
  background: #fff !important;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  transition: all 0.7s ease;
  opacity: 1;
}

.owl-carousel.home-slider .owl-nav .owl-prev span:before,
.owl-carousel.home-slider .owl-nav .owl-next span:before {
  font-size: 20px;
  margin-top: 7px;
  color: #000000;
}

.owl-carousel.home-slider .owl-nav .owl-prev {
  top: 0 !important;
  right: 0 !important;
}

@media (min-width: 992px) {
  .owl-carousel.home-slider .owl-nav .owl-prev {
    right: 61px !important;
  }
}

.owl-carousel.home-slider .owl-nav .owl-prev:hover,
.owl-carousel.home-slider .owl-nav .owl-prev:focus {
  background: #000000 !important;
  outline: none !important;
}

.owl-carousel.home-slider .owl-nav .owl-prev:hover span:before,
.owl-carousel.home-slider .owl-nav .owl-prev:focus span:before {
  font-size: 20px;
  margin-top: 7px;
  color:  #ffc107;
}

.owl-carousel.home-slider .owl-nav .owl-next {
  top: 0 !important;
  right: 0 !important;
}

@media (min-width: 992px) {
  .owl-carousel.home-slider .owl-nav .owl-next {
    right: 0 !important;
  }
}

.owl-carousel.home-slider .owl-nav .owl-next:hover,
.owl-carousel.home-slider .owl-nav .owl-next:focus {
  background: #000000 !important;
  outline: none !important;
}

.owl-carousel.home-slider .owl-nav .owl-next:hover span:before,
.owl-carousel.home-slider .owl-nav .owl-next:focus span:before {
  font-size: 24px;
  margin-top: 7px;
  color:  #ffc107;
}

.owl-carousel.home-slider .owl-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
  width: 100%;
}

@media (max-width: 767.98px) {
  .owl-carousel.home-slider .owl-dots {
    bottom: 5px;
  }
}

.owl-carousel.home-slider .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
}

.owl-carousel.home-slider .owl-dots .owl-dot.active {
  background: #fff;
}

.hero-wrap {
  width: 100%;
  height:400px !important;
  position: inherit;
  background-size: cover;
  background-repeat: no-repeat;
}

.hero-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  opacity: 0;
  background: #000000;
}

.slider-text h1 {
  font-size: 48px;
  color: #fff;
  line-height: 1.2;
  font-weight: 400;
}

@media (max-width: 991.98px) {
  .slider-text h1 {
    font-size: 40px;
  }
}

.slider-text p {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.8);
}

.slider-text p strong {
  font-weight: 700;
}

.slider-text p strong a {
  color: #000000;
}

.slider-text .breadcrumbs {
  font-size: 12px;
  margin-bottom: 20px;
  z-index: 99;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
}

.slider-text .breadcrumbs span {
  color: rgba(255, 255, 255, 0.8);
}

.slider-text .breadcrumbs span i {
  color: rgba(255, 255, 255, 0.8);
}

.slider-text .breadcrumbs span a {
  color: rgba(255, 255, 255, 0.8);
}

.slider-text .breadcrumbs span a:hover,
.slider-text .breadcrumbs span a:focus {
  color:  #ffc107;
}

.slider-text .breadcrumbs span a:hover i,
.slider-text .breadcrumbs span a:focus i {
  color:  #ffc107;
}

.slider-text .bread {
  font-weight: 700;
  color: #fff;
  font-size: 4vw;
}

.bg-light {
  background: #f8f9fa !important;
}

.bg-dark {
  background: #1f335e !important;
  border-radius: 16px;
}

.bg-primary {
  background:  #ffc107;
}

.btn {
  cursor: pointer;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
  -webkit-box-shadow: 0px 24px 36px -11px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0px 24px 36px -11px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 24px 36px -11px rgba(0, 0, 0, 0.09);
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
}

.btn:hover,
.btn:active,
.btn:focus {
  outline: none;
}

.btn.btn-primary {
  background:  #ffc107;
  border: 1px solid  #ffc107 !important;
  color: #000000 !important;
}

.btn.btn-primary:hover {
  border: 1px solid  #ffc107 !important;
  background:  #ffc107 !important;
  color: #000000 !important;
}

.btn.btn-primary.btn-outline-primary {
  border: 2px solid  #ffc107 !important;
  background: transparent !important;
  color:  #ffc107 !important;
}

.btn.btn-primary.btn-outline-primary:hover {
  border: 2px solid transparent !important;
  background:  #ffc107 !important;
  color: #fff !important;
}

.btn.btn-secondary {
  background: #a0f669 !important;
  border: 1px solid #a0f669 !important;
  color: #fff !important;
}

.btn.btn-secondary:hover {
  border: 1px solid #a0f669 !important;
  background: transparent !important;
  color: #a0f669 !important;
}

.btn.btn-secondary.btn-outline-primary {
  border: 1px solid #a0f669;
  background: transparent;
  color: #a0f669;
}

.btn.btn-secondary.btn-outline-primary:hover {
  border: 1px solid transparent;
  background: #a0f669;
  color: #fff;
}

.btn.btn-white {
  background: #fff !important;
  border: 1px solid #fff !important;
  color: #000000 !important;
}

.btn.btn-white:hover {
  border: 1px solid #000000;
  background: #fff !important;
  color: #fff;
}

.btn.btn-white.btn-outline-white {
  border: 1px solid rgba(255, 255, 255, 0.5) !important;
  background: transparent !important;
  color: #fff !important;
}

.btn.btn-white.btn-outline-white:hover {
  border: 1px solid transparent;
  background:  #ffc107;
  color: #fff;
}

.ftco-about .img-about {
  width: 100%;
  z-index: 0;
  position: relative;
}

.ftco-about .img-about .img {
  display: block !important;
  width: 100%;
  position: relative;
  z-index: 1;
  margin-bottom: 4rem;
}

.ftco-about ul.about-info {
  display: inline-block;
  padding: 0;
  margin: 0;
  width: 100%;
}

.ftco-about ul.about-info li {
  list-style: none;
  margin-bottom: 10px;
}

.ftco-about ul.about-info li span {
  width: calc(100% - 130px);
}

.ftco-about ul.about-info li span:first-child {
  font-weight: 600;
  color: #fff;
  width: 130px;
}

.ftco-about .counter-wrap .text p {
  font-size: 20px;
}

.ftco-about .counter-wrap .text p span {
  font-weight: 400;
  color: #fff;
}

.ftco-about .counter-wrap .text p span.number {
  font-weight: 600;
  color:  #ffc107;
}

.resume-wrap {
  width: 100%;
  margin-bottom: 30px;
  background: rgba(255, 255, 255, 0.1);
  padding: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

.resume-wrap .date {
  font-weight: 900;
  font-size: 26px;
  color:  #ffc107;
}

.resume-wrap h2 {
  font-size: 26px;
}

.resume-wrap .position {
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.services-1 {
  margin-bottom: 40px;
  padding: 2em;
  background: rgba(255, 255, 255, 0.1);
  width: 100%;
  -webkit-box-shadow: 0px 20px 69px -27px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 20px 69px -27px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 20px 69px -27px rgba(0, 0, 0, 0.17);
  border-radius: 4px;
}

.services-1 .icon {
  display: block;
  margin-bottom: 30px;
}

.services-1 .icon i {
  font-size: 60px;
  line-height: 1;
  color:  #ffc107;
}

.services-1 .desc h3 {
  line-height: 1.3;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 3px;
  text-transform: uppercase;
  position: relative;
  color: #fff;
}

.services-1 .desc h3:after {
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  content: "";
  width: 30px;
  height: 1px;
  background:  #ffc107;
  margin: 0 auto;
}

.services-1 .desc h3 a {
  color: #fff;
}

.services-1 .desc h4 {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 18px;
}

.services-1 .desc span {
  display: block;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 10px;
  color:  #ffc107;
}

.services-1:hover {
  background:  #ffc107;
}

.services-1:hover .icon i {
  color: #fff;
}

.services-1:hover h3 {
  color: #000000;
}

.services-1:hover h3:after {
  background: #000000;
}

.progress-wrap {
  width: 100%;
  margin-bottom: 30px;
}

.progress-wrap h3 {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 500;
}

.progress {
  height: 10px;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #192f3e;
  overflow: visible;
}

.progress-bar {
  background:  #ffc107;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 12px;
  line-height: 1.2;
  color: #000000;
  font-weight: 600;
  position: relative;
  overflow: visible;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}

.progress-bar:after {
  position: absolute;
  top: -2px;
  right: 0;
  width: 34px;
  height: 34px;
  content: "";
  background:  #ffc107;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  opacity: 0;
}

.progress-bar span {
  position: absolute;
  top: -38px;
  right: 0;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
}

.ftco-hireme {
  background:  #ffc107;
  z-index: 0;
  position: relative;
}

.ftco-hireme h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 900;
}

.ftco-hireme h2 span {
  color:  #ffc107;
}
@media (max-width: 1199.98px) {
  .ftco-about{
    padding-top: 2rem !important;
  }
  .ftco-about .img-about .img{
    min-height: 577px;
  }
}

@media (min-width: 992px) {
  .margin-top {
    margin-top: -70px;
    padding-top: 10em !important;
  }
}

.project {
  width: 100%;
  height: 285px;
  margin-bottom: 30px;
  position: relative;
  z-index: 0;
}

.project.img-2 {
  height: 600px;
}

@media (max-width: 767.98px) {
  .project.img-2 {
    height: 285px;
  }
}

.project.img-2 .text {
  max-width: 45%;
  z-index: 1;
}

.project.img-2 .text h3 {
  font-size: 22px;
}

.project.img-2 .text h3 a {
  color: #fff;
}

.project.img-2 .text span {
  color: rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 767.98px) {
  .project.img-2 .text {
    max-width: 100%;
    opacity: 1;
  }

  .project.img-2 .text span {
    color: rgba(255, 255, 255, 0.8);
  }
}

.project .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  opacity: 0;
  background:  #ffc107;
  z-index: -1;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media (max-width: 767.98px) {
  .project .overlay {
    opacity: 0.2;
  }
}

.project .text {
  max-width: 80%;
  z-index: 1;
  opacity: 0;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.project .text h3 {
  font-size: 20px;
}

.project .text h3 a {
  color: #fff;
}

.project .text span {
  color: rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
  font-weight: 600;
}

@media (max-width: 767.98px) {
  .project .text {
    opacity: 1;
  }

  .project .text span {
    color: rgba(255, 255, 255, 0.8);
  }
}

.project:hover .overlay,
.project:focus .overlay {
  opacity: 0.9;
}

.project:hover .text,
.project:focus .text {
  opacity: 1;
}

.aside-stretch {
  background: #ffce6c;
}

.aside-stretch:after {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  content: "";
  width: 360%;
  background: #ffce6c;
}

@media (max-width: 767.98px) {
  .aside-stretch {
    background: transparent;
  }

  .aside-stretch:after {
    background: transparent;
    display: none;
  }
}

.form-control {
  height: 52px !important;
  background: #fff !important;
  color: #000000 !important;
  font-size: 18px;
  border-radius: 5px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.form-control:focus,
.form-control:active {
  border-color: #000000;
}

textarea.form-control {
  height: inherit !important;
}

.ftco-vh-100 {
  height: 100vh;
}

@media (max-width: 1199.98px) {
  .ftco-vh-100 {
    height: inherit;
    padding-top: 5em;
    padding-bottom: 5em;
  }
}

.ftco-animate {
  opacity: 0;
  visibility: hidden;
}

.ftco-animate .btn {
  position: relative;
  z-index: 2;
}

.bg-primary {
  background:  #ffc107 !important;
}

.about-author {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

.about-author .desc h3 {
  font-size: 24px;
}

.ftco-section {
  padding: 7em 0;
  position: relative;
}

@media (max-width: 767.98px) {
  .ftco-section {
    padding: 2rem 0;
  }
  #services-section .servicBlc{
   margin-top: 0 !important;
  }
}

.ftco-no-pt {
  padding-top: 0 !important;
}

.ftco-no-pb {
  padding-bottom: 0 !important;
}

.ftco-bg-dark {
  background: #3c312e;
}

.ftco-footer {
  font-size: 16px;
  background: #284b63;
  padding: 6em 0 3em;
  z-index: 0;
}

.ftco-footer .ftco-footer-logo {
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.ftco-footer .ftco-footer-widget h2 {
  font-weight: normal;
  color: #fff;
  margin-bottom: 40px;
  font-size: 22px;
  font-weight: 600;
}

.ftco-footer .ftco-footer-widget ul li a{
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.ftco-footer .ftco-footer-widget ul li a {
  color: rgba(255, 255, 255, 0.6);
}

.ftco-footer .ftco-footer-widget ul li a span {
  color: rgba(255, 255, 255, 0.6);
}

.ftco-footer .ftco-footer-widget ul li a span:nth-child(2) {
  margin-left: 20px;
}

.ftco-footer .ftco-footer-widget .btn-primary {
  background: #fff !important;
  border: 2px solid #fff !important;
}

.ftco-footer .ftco-footer-widget .btn-primary:hover {
  background: #fff;
  border: 2px solid #fff !important;
}

.ftco-footer p {
  color: rgba(255, 255, 255, 0.7);
}

.ftco-footer a {
  color: rgba(255, 255, 255, 0.7);
}

.ftco-footer a:hover {
  color: #fff;
}

.ftco-footer .ftco-heading-2 {
  font-size: 17px;
  font-weight: 400;
  color: #000000;
}

.ftco-footer-social li {
  list-style: none;
  margin: 0 10px 0 0;
  display: inline-block;
}

.ftco-footer-social li a {
  height: 50px;
  width: 50px;
  display: block;
  float: left;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  position: relative;
}

.ftco-footer-social li a span {
  position: absolute;
  font-size: 26px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ftco-footer-social li a:hover {
  color: #fff;
}

.footer-small-nav>li {
  display: inline-block;
}

.footer-small-nav>li a {
  margin: 0 10px 10px 0;
}

.footer-small-nav>li a:hover,
.footer-small-nav>li a:focus {
  color:  #ffc107;
}

.media .ftco-icon {
  width: 100px;
}

.media .ftco-icon span {
  color:  #ffc107;
}

#map {
  width: 100%;
}

@media (max-width: 767.98px) {
  #map {
    height: 300px;
  }
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0.4);
  }

  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(255, 189, 57, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0);
  }
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0.4);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0.4);
    box-shadow: 0 0 0 0 rgba(255, 189, 57, 0.4);
  }

  70% {
    -moz-box-shadow: 0 0 0 30px rgba(255, 189, 57, 0);
    -webkit-box-shadow: 0 0 0 30px rgba(255, 189, 57, 0);
    box-shadow: 0 0 0 30px rgba(255, 189, 57, 0);
  }

  100% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0);
    box-shadow: 0 0 0 0 rgba(255, 189, 57, 0);
  }
}

.heading-section {
  position: relative;
}

.heading-section .subheading {
  font-size: 13px;
  font-weight: 500;
  display: block;
  margin-bottom: 5px;
  text-transform: uppercase;
  color: black;
  letter-spacing: 3px;
}

.heading-section h1.big {
  position: absolute;
  top: 0px;
  left: 0;
  font-size: 7vw;
  color: rgba(255, 255, 255, 0.1);
  z-index: -1;
  font-weight: 900;
}

.heading-section h1.big.big-2 {
  right: 0;
}

.heading-section h2 {
  font-size: 50px;
  font-weight: 700;
}

.heading-section h2 span {
  font-weight: 400;
}

@media (max-width: 767.98px) {
  .heading-section h2 {
    font-size: 38px;
  }

  .ftco-about .heading-section h1.big{
        left: 0;
        top: 10px;
        font-size: 60px;
  }

  .heading-section h1.big{
     top: 10px;
     font-size: 60px;
  }
}

.heading-section.heading-section-white .subheading {
  color: rgba(255, 255, 255, 0.9) !important;
}

.heading-section.heading-section-white h2 {
  color: #fff;
}

.heading-section.heading-section-white p {
  color: rgba(255, 255, 255, 0.9);
}

.img,
.blog-img,
.user-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.image-popup {
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

#section-counter {
  position: relative;
  z-index: 1;
}

@media (max-width: 1199.98px) {
  .ftco-counter {
    background-position: center center !important;
  }
}

.ftco-counter .block-18 {
  display: block;
  width: 100%;
  text-align: center;
  background: #3e5d73;
  padding: 30px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

.ftco-counter .text strong.number {
  font-weight: 700;
  font-size: 30px;
  color:  #ffc107;
  display: block;
}

.ftco-counter .text span {
  display: block;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8);
}

@media (max-width: 767.98px) {
  .ftco-counter .counter-wrap {
    margin-bottom: 20px;
  }
}

.ftco-counter .ftco-number {
  display: block;
  font-size: 72px;
  font-weight: bold;
  color:  #ffc107;
}

.ftco-counter .ftco-label {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.block-20 {
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  display: block;
  width: 100%;
  height: 350px;
  border-radius: 4px;
}

.blog-entry {
  position: relative;
}

@media (min-width: 768px) {
  .blog-entry {
    margin-bottom: 30px;
  }
}

@media (max-width: 767.98px) {
  .blog-entry {
    margin-bottom: 30px;
  }
}

.blog-entry .text {
  width: 100%;
  margin: 0 auto;
}

.blog-entry .text .heading {
  font-size: 20px;
  margin-bottom: 16px;
  font-weight: 500;
}

.blog-entry .text .heading a {
  color: #fff;
}

.blog-entry .text .heading a:hover,
.blog-entry .text .heading a:focus,
.blog-entry .text .heading a:active {
  color:  #ffc107;
}

.blog-entry .meta {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 0;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.blog-entry .meta span {
  color:  #ffc107;
}

.blog-entry .meta a {
  color:  #ffc107;
}

.blog-entry .meta a:hover {
  color:  #ffc107;
}

.block-23 ul {
  padding: 0;
}

.block-23 ul li,
.block-23 ul li>a {
  display: table;
  line-height: 1.5;
  margin-bottom: 15px;
}

.block-23 ul li span {
  color: rgba(255, 255, 255, 0.7);
}

.block-23 ul li .icon,
.block-23 ul li .text {
  display: table-cell;
  vertical-align: top;
}

.block-23 ul li .icon {
  font-size: 18px;
  color: white;
}

.block-6 {
  margin-bottom: 40px;
}

.block-6 .media-body p {
  font-size: 16px;
}

.block-27 ul {
  padding: 0;
  margin: 0;
}

.block-27 ul li {
  display: inline-block;
  margin-bottom: 4px;
  font-weight: 400;
}

.block-27 ul li a,
.block-27 ul li span {
  color: #a0f669;
  text-align: center;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  border: 1px solid #cccccc;
}

.block-27 ul li.active a,
.block-27 ul li.active span {
  background: #a0f669;
  color: #fff;
  border: 1px solid transparent;
}

.contact-section .contact-info p a {
  color: #b3babe;
}

.contact-section .box {
  width: 100%;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
}

.contact-section .contact-form .btn-primary{
  margin-top: 2rem;
}

@media (max-width: 991.98px) {
  .contact-section .box {
    margin-bottom: 30px;
  }
}

.contact-section .box .icon {
  width: 100px;
  height: 100px;
  background: rgba(255, 255, 255, 0.1);
  margin: 0 auto;
  margin-bottom: 2em;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.contact-section .box .icon span {
  color:  #ffc107;
  font-size: 30px;
}

.contact-section .box h3 {
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
}

.contact-section .contact-form {
  width: 100%;
}

.contact-section .img {
  width: 100%;
  height: 680px;
}

.contactBlc .contact-form{
  border-radius: 0 8px 8px 0;
}

.contactBlc .contactBlcRight .img{
    border-radius: 8px 0 0 8px;
}

@media (max-width: 991.98px) {
  .contactBlc .contact-form{
    border-radius: 4px;
  }
  .ftco-footer-social{
    display: flex;
  }

  .contactBlc .contactBlcRight .img{
      border-radius: 0 0 4px 4px;
}
}

.contact-section .contact-form {
  width: 100%;
}

@media (max-width: 767.98px) {
  .contact-section .contact-form .btn-primary {
    display: block;
    width: 100%;
  }
  .contactBlcRight{
    display: none !important;
  }
  .contact-info{
    margin-bottom: 2rem !important;
  }
  .counter-wrap .text{
        display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}

.block-9 .form-control {
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 13px;
}

.block-21 .blog-img {
  display: block;
  height: 80px;
  width: 80px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.block-21 .text {
  width: calc(100% - 100px);
}

.block-21 .text .heading {
  font-size: 18px;
  font-weight: 300;
}

.block-21 .text .heading a {
  color: #fff;
}

.block-21 .text .heading a:hover,
.block-21 .text .heading a:active,
.block-21 .text .heading a:focus {
  color:  #ffc107;
}

.block-21 .text .meta>div {
  display: inline-block;
  margin-right: 5px;
}

.block-21 .text .meta>div a {
  color: #4d4d4d;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
}

/* Blog*/
.post-info {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.1em;
}

.post-info>div {
  display: inline-block;
}

.post-info>div .seperator {
  display: inline-block;
  margin: 0 10px;
  opacity: 0.5;
}

.tagcloud a {
  text-transform: uppercase;
  display: inline-block;
  padding: 4px 10px;
  margin-bottom: 7px;
  margin-right: 4px;
  border-radius: 4px;
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 11px;
}

.tagcloud a:hover {
  border: 1px solid #000;
}

.comment-form-wrap {
  clear: both;
}

.comment-list {
  padding: 0;
  margin: 0;
}

.comment-list .children {
  padding: 50px 0 0 40px;
  margin: 0;
  float: left;
  width: 100%;
}

.comment-list li {
  padding: 0;
  margin: 0 0 30px 0;
  float: left;
  width: 100%;
  clear: both;
  list-style: none;
}

.comment-list li .vcard {
  width: 80px;
  float: left;
}

.comment-list li .vcard img {
  width: 50px;
  border-radius: 50%;
}

.comment-list li .comment-body {
  float: right;
  width: calc(100% - 80px);
}

.comment-list li .comment-body h3 {
  font-size: 20px;
}

.comment-list li .comment-body .meta {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.1em;
  color: rgba(255, 255, 255, 0.3);
  color:  #ffc107;
  font-weight: 600;
  margin-bottom: 20px;
}

.comment-list li .comment-body .reply {
  padding: 5px 10px;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.1em;
  font-weight: 600;
  border-radius: 4px;
}

.comment-list li .comment-body .reply:hover {
  color: #fff;
  background: black;
}

.search-form .form-group {
  position: relative;
  margin-bottom: 0;
}

.search-form .form-group input {
  padding-right: 50px;
  font-size: 14px;
}

.search-form .icon {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sidebar-box {
  margin-bottom: 30px;
  padding: 25px;
  font-size: 15px;
  width: 100%;
}

.sidebar-box h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

.sidebar-box .heading-sidebar {
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 20px;
}

.categories,
.sidelink {
  padding: 0;
  margin: 0;
}

.categories li,
.sidelink li {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
  list-style: none;
}

.categories li:last-child,
.sidelink li:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}

.categories li a,
.sidelink li a {
  display: block;
  color: #fff;
}

.categories li a span,
.sidelink li a span {
  position: absolute;
  right: 0;
  top: 0;
  color: #ccc;
}

.categories li a:hover,
.categories li a:focus,
.sidelink li a:hover,
.sidelink li a:focus {
  color:  #ffc107;
}

.categories li.active a,
.sidelink li.active a {
  color: #000000;
  font-style: italic;
}

#ftco-loader {
  position: fixed;
  width: 96px;
  height: 96px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  border-radius: 16px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition:
    opacity 0.2s ease-out,
    visibility 0s linear 0.2s;
  -o-transition:
    opacity 0.2s ease-out,
    visibility 0s linear 0.2s;
  transition:
    opacity 0.2s ease-out,
    visibility 0s linear 0.2s;
  z-index: 1000;
}

#ftco-loader.fullscreen {
  padding: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  background-color: #fff;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#ftco-loader.show {
  -webkit-transition:
    opacity 0.4s ease-out,
    visibility 0s linear 0s;
  -o-transition:
    opacity 0.4s ease-out,
    visibility 0s linear 0s;
  transition:
    opacity 0.4s ease-out,
    visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

#ftco-loader .circular {
  -webkit-animation: loader-rotate 2s linear infinite;
  animation: loader-rotate 2s linear infinite;
  position: absolute;
  left: calc(50% - 24px);
  top: calc(50% - 24px);
  display: block;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

#ftco-loader .path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  -webkit-animation: loader-dash 1.5s ease-in-out infinite;
  animation: loader-dash 1.5s ease-in-out infinite;
  stroke-linecap: round;
}

.projectContainer {
  min-height: 400px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.projectContainer .projectBlc {
    margin-top: 4rem;
    display: flex;
    align-items: center;
    height: 400px !important;
}

#services-section{
  padding-top: 0;
}

#skills-section{
  padding-top: 0;
}

#projects-section{
 padding-top: 0;
}

.projectBtn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.projectBtn .arrowicon{
  font-size: 16px;
}

.text-lowercase{
  text-transform:none !important;
}
.popup {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s ease;
  font-family: 'Segoe UI', Roboto, sans-serif;
}

.popup.show {
  opacity: 1;
  pointer-events: auto;
  animation: slideFade 0.4s ease;
}

.popup-content {
    display: flex;
    align-items: center;
    background: #ffffff;
    border-radius: 4px;
    padding: 14px 20px;
    min-width: 250px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    color: #111827;
    font-size: 14px;
}

.popup-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  font-weight: bold;
  border-radius: 50%;
  flex-shrink: 0;
}

.popup-content.success .popup-icon {
  background: #10b981;
  color: #fff;
}

.popup-content.error .popup-icon {
  background: #ef4444;
  color: #fff;
}

.ftco_navbar .navbar-toggler .icon-close {
  display: none;
}

.ftco_navbar .navbar-toggler .icon-menu {
  display: inline;
}

.ftco_navbar .navbar-toggler[aria-expanded="true"] .icon-close {
  display: inline;
}

.ftco_navbar .navbar-toggler[aria-expanded="true"] .icon-menu {
  display: none;
}

@keyframes slideFade {
  from { transform: translateY(-20px); opacity: 0; }
  to { transform: translateY(0); opacity: 1; }
}
@keyframes slideIn {
  from {
    transform: translateY(-20px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slideIn {
  from {
    transform: translateY(-20px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }

  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }

  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px;
  }
}

@keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }

  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }

  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px;
  }
}